local treesitter = {
	"nvim-treesitter/nvim-treesitter",
	lazy = false,
	build = ":TSUpdate",
	config = function()
	end,
	opts = {
		ensure_installed = {
			"bash",
			"css",
			"dockerfile",
			"elixir",
			"git_rebase",
			"gitcommit",
			"gitignore",
			"go",
			"html",
			"json",
			"lua",
			"markdown",
			"php",
			"python",
			"rust",
			"sql",
			"toml",
			"yaml",
		}
	}
}

return { treesitter }
